buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120124161556
buildLabel=P-3.2.5-20120124161556
date=20120124
time=1616
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
